Ana içeriğe atla
NETGEAR / ÜRÜN DOSYASI

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU
SKU: GSM7352SEU

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
256 MB
Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU

RAM kapasitesi
256 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

256 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Maks Veri Transfer Hızı
Bakir Ethernet Kablolama Teknolojisi
1000BASE-T 100BASE-TX 10BASE-T
Ethernet Uzerinden Güç Desteği Poe
Hayir
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000/10000 Mbps
Wi Fi
Hayir
Wi-Fi standartlari
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
48
SFP/SFP+ bağlantı noktası sayısı
8
Sfp Sfp Bağlantı Noktasi Sayısı
8
Gecikme Süresi
80µ
Mtbf Aralığı
117747 Saat
Guvenlik
CE, CSA (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Çalışmama Nemi
Çalışmama Yüksekliği
3000 m
Calistirma Nem Aralığı
0 - 90%
Güç Gereksinimleri
100-240V; 50/60Hz
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 40 °C
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Jumbo Frames Desteği
Evet
Web Tabanli Yonetim
Evet
RAM kapasitesi
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
56,07 dB
Bağlantı Ledleri
Y
Anahtar Katmani
Anahtar Tipi
Yayim Akimi Kontrolu
Evet
Ana Hat Sayısı
6
Sira Sayısı
8
Statik Rota Sayısı
512
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
196 Gbit/s
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Evet
Elektromanyetik Emisyonlar
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Brand
NETGEAR
Category
Ağ Anahtarları
Gtin Ean Upc
6064490430208, 0606449043020, 606449043020
Product Name
ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch
Product Series
Satılan Pazarlar
NL, GB, DE, PT, SE, IT, ES, AT, WW
Sisteme Eklenme Tarihi
2006-06-23
Üretim Tarihi
Isi Yayimi
18,99 BTU/s
Istiflenebilir
Evet
Konsol Girişi
RS-232
Mib Desteği
RFC 1213 MIB II, RFC 1493 Bridge MIB
Sistem Olay Gunlugu
Evet
Yedekle Ve Ilet
Evet
Yonetim Ozellikleri
CLI Telnet TLS v1
Yonetim Protokolleri
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU